/* Required for full background image */

html,
body,
header,
#intro-section {
    height: 100%;
}

body{padding-top:4.25em;}
.fixed-top{z-index: 1000;}

h1,h2,h3{
    font-family: 'Libre Baskerville', serif;
}

#intro-section h1, .jarallax h1{
    text-shadow:0px 1px 3px #000;
}

@media (max-width: 740px) {
    html,
    body,
    header,
    #intro-section {
        height: 100vh;
    }
}

.top-nav-collapse/*, .page-footer*/ {
    background-color: #fff !important;
}

.navbar:not(.top-nav-collapse) {
    background:#fff;
    /*background: transparent !important;*/
    /*background: rgba(255,255,255,0.5);*/
    /*background: -webkit-linear-gradient(to right, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0.1));*/
    /*background: linear-gradient(to right, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0.1));*/
}

@media (max-width: 991px) {
    .navbar:not(.top-nav-collapse) {
        background: #fff !important;
    }
    .navbar-brand{
        font-size: 1em;
        max-width: calc(100% - 54px);
        overflow-x: hidden;
    }

    .navbar.fixed-top .navbar-collapse{
        overflow: visible;
        max-height: 100vh;
    }    

    h1,.h1{
        font-size: 1.5em;
    }
    h2,.h2{
        font-size: 1.25em;
    } 
    h3,.h3{
        font-size: 1.15em;
    } 
    h4,.h4{
        font-size: 1em;
    }
    h5,.h5{
        font-size: 0.85em;
    }
    h6,.h6{
        font-size: 0.75em;
    }
    header h1{
        font-size: 1em;
    }
    header h4, header .h4{
        font-size: 0.9em;
    }
}

.nav-item > a{
    /*margin-top:0.5em;*/
    margin-right: 0.5em;
}
.navbar-brand:hover{
    background:rgba(0,0,0,0.03);
}

.rgba-gradient {
    background:rgba(204, 83, 51, 0.6);
    /*background: rgba(144, 51, 54, 0.4);*/
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, rgba(204, 83, 51, 0.6), rgba(35, 7, 77, 0.6));
    /*background: -webkit-linear-gradient(to top, rgba(144, 51, 54, 0.4) 5%, rgba(251, 200, 66, 0.01) 95%);*/
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, rgba(204, 83, 51, 0.6), rgba(35, 7, 77, 0.6));
    /*background: linear-gradient(to top, rgba(144, 51, 54, 0.4) 5%, rgba(251, 200, 66, 0.01) 95%);*/
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}


.img-gradient:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(220, 66, 37, 0.5)), color-stop(100%, rgba(0, 47, 75, 0.5)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 47, 75, 0.5) 0%, rgba(220, 66, 37, 0.5) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 47, 75, 0.5) 0%, rgba(220, 66, 37, 0.5) 100%);
    /* Opera 11.10+ */
    /* IE10+ */
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 47, 75, 0.5)), to(rgba(220, 66, 37, 0.5)));
    background: linear-gradient(to bottom, rgba(0, 47, 75, 0.5) 0%, rgba(220, 66, 37, 0.5) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002f4b', endColorstr='#00000000', GradientType=0);
    /* IE6-9 */
}

.view video.video-intro{
    min-height: 110vh;
}

footer.page-footer {
    background-color: #6f7782;
}

.modal-backdrop{z-index:1000;}

/*OVERRIDES*/

html,body,header,.jarallax {
  /*height: 350px;*/
  height: calc(100vh - 545px);
}
.jarallax{
  min-height: unset;
}
.nav-title{
  display: none;
  position: absolute;
  left: 33%;
}
@media (max-width: 740px) {
  html,
  body,
  header,
  .jarallax {
    /*height: calc(100vh - 545px);*/
    height: 145px;
  }
  .nav-title{
    display: inline-block;
  }      
}
@media (min-width: 800px) and (max-width: 850px) {
  html,
  body,
  header,
  .jarallax {
    /*height: calc(100vh - 545px);*/
    height: 145px;
  }
  .nav-title{
    display: none;
  }         
}
@media (min-width: 560px) and (max-width: 650px) {
  header .jarallax h5 {
    margin-bottom: 1.5rem !important;
  }
}
h1 {
    letter-spacing: 8px;
}
h5 {
    letter-spacing: 3px;
}
.hr-light {
    border-top: 3px solid #fff;
    width: 80px;
}
@media (max-width: 450px) {
    .btn-floating {
        margin-left: 0;
        margin-right: 0;
    }
}


.seating-display-none{
    display: none !important;
}


